#subpage_contact{ background: url(../images/Contact_bg.jpg) no-repeat; width: 100%; padding-top: 80px; padding-bottom: 80px; color: #FFF;}

#subpage_contact_text h3{float: left;}
#subpage_contact_text hr{ background: #fff; height: 1px; border: 0px; float: right; width: 75%; margin-top: 35px;}

@media screen and (max-width:770px){
	#subpage_contact_text hr{ background: #fff; height: 1px; border: 0px; float: right; width: 100%; margin-top: 0px;}
}

